docs

# SendChatMessageRequest

interface SendChatMessageRequest < T : Any > : SimpleRequest < T > , ChatRequest
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
abstract override val chatId : ChatIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
abstract val resultDeserializer : DeserializationStrategy< T >
Content copied to clipboard

## Inheritors

SendAction
Link copied to clipboard
SendMessageRequest
Link copied to clipboard